Finecut 7 and Corel X3

daveb

General Know-it-all
:helpHELP! We've been running our plotter with Finecut3 out of Corel 11 for years, when we upgraded to Corel X3 boss didn't want to upgrade Finecut so we've been printing out of X3 to our JV3 and if something has to be contour cut we have to bring it into 11 (pain in the arss). Just got Finecut 7, loaded it, got everything set, it shows material width so it's talking to to plotter but when I go to send something I get "No response from plotter.check whether plotter is in remote mode". One Mimaki tech I talked to said he thought there was "something" in Corel X3 that you had to change but it had been so long he couldn't remember (that's what we get for not updating more often). Any help would be greatly appreciated!:notworthy:
Thanks
 

Neil

New Member
Make sure you press the remote button!

Seriously I don't have an answer for you but to say I have Corel X3 loaded with Finecut 7 and to my knowledge it just loaded and worked right out the box.
But then, I don't use it anymore anyway...
 

daveb

General Know-it-all
Thanks Neil, yeah everything's set right, remote etc. Thing is, had a tech here setting up our router and she also sets up Mimaki printers and plotters. She got out her laptop with Vista and ran it through Illustrator and got the same error. Tells me it's possibly firmware but what the heck, I'm old they won't listen to me until they can't figure it out, I usually get to clean up after stuff like this (certain amount of satisfaction in that though):cool:
 

Neil

New Member
Yeah sounds like a connection problem.
Can you plug it straight into a com port or USB?
 

daveb

General Know-it-all
Sorry guys, been nuts, haven't had a chance to look at this. I probably didn't cover everything I should have. This setup has been running with Finecut 4 and Corel 11 for years pluged in directly to a usb port (not networked), we just loaded the same computer with Finecut 7, FC 4 is still on the computer and will still send to the plotter. I tried uninstalling FC 4 in case there was a conflict between 4 and 7 for some reason, still got the same error. FC 4 will still work, all settings are the same on both versions. The plotter even flashes a code (can't remember right now) when we send from FC 7 so they're connected, stupid old plotter just doesn't want to talk to the new version:banghead:
 

Neil

New Member
Have a look at Mimaki's Japan site for any driver or firmware updates for the hardware & software.
 
Top